@font-face {
  font-family: 'Brown';
  src: url('lineto-brown-pro-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Brown';
  src: url('lineto-brown-pro-bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'UntitledSans';
  src: url('test-untitled-sans-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'UntitledSans';
  src: url('test-untitled-sans-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
